using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class MasterPage : System.Web.UI.MasterPage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if(HttpContext.Current.User.IsInRole("customer"))
        {
            this.Page.ClientScript.RegisterStartupScript(this.GetType(),"kkk","<script>menuPower(1);</script>");
        }
        else if (HttpContext.Current.User.IsInRole("admin"))
        {
            this.Page.ClientScript.RegisterStartupScript(this.GetType(), "kkk", "<script>menuPower(2);</script>");
        }
        else
        {
            this.Page.ClientScript.RegisterStartupScript(this.GetType(), "kkk", "<script>menuPower(0);</script>");
        }
    }
}
